# Uses of Class
com.ngrok.definitions.ReservedDomainCertStatus

Packages that use ReservedDomainCertStatus
Package
Description
com.ngrok.definitions

- ## Uses of ReservedDomainCertStatus in com.ngrok.definitions

  Methods in com.ngrok.definitions that return types with arguments of type ReservedDomainCertStatus
  Modifier and Type
  Method
  Description
  `Optional<ReservedDomainCertStatus>`
  ReservedDomain.`getCertificateManagementStatus()`
  status of the automatic certificate management for this domain, or null if automatic management is disabled